html,body{
  text-align:center;
  background:#A45229;
}
html,body,td,th{
  color:#E8E7DF;
  font-size:11px;
  font-family:Arial, Verdana, Tahoma;
  margin:0; padding:0;
}
body{
  overflow:auto;
}
h3{
  font-size:1.1em;
  color:#fc9;
  font-weight:normal;
}
a{
  color:white;
  text-decoration:none;
}
a:hover{
  text-decoration:underline;
}
img{
  border:0;
}
.fl_l{
  float:left;
}
.fl_r{
  float:right;
}
.reset{
  clear:both;
}
.bold{
  font-weight:bold;
}
.center{
  text-align:center;
}
.left{
  text-align:left;
}
.right{
  text-align:right;
}
.barva, .bbarva{
  color:#fc9;
}
.bbarva{
  font-weight:bold;
}
.underline{
  text-decoration:underline;
}
.inv{
  display:none;
}
.poznamka{
  font-size:0.8em;
  color:#ccc;
}
.tlacitko{
  background:#A45229;
  color:white;
  border:0;
}
.warr{
  background:red;
  color:white;
}
